*::-webkit-input-placeholder {
	/* color: #F5F5F5; */
	opacity: 1;
}
*:-moz-placeholder {
	/* color: #F5F5F5; */
	opacity: 1;
}
*::-moz-placeholder { 
	/* color: #F5F5F5; */
	opacity: 1;
}
*:-ms-input-placeholder {
	/* color: #F5F5F5; */
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

ul {margin: 0;}

html.js .loader {
	background: none repeat scroll 0 0 #ffffff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
html.js .loader_inner {
	background-image: url("/images/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}

body {
	background-color: #61453a;
	background-size: contain;
	background: url("/images/back.jpg") left top no-repeat #171717; background-size: cover; background-attachment: fixed;
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.6;
	font-family: "RobotoRegular", sans-serif;
	overflow-x: hidden;
}
.hidden {
	display: none;
}

a { color: #202020; text-decoration: none; border-bottom: 1px solid #a8a8a8; }
a:hover { color:#ff7900; border-bottom: 1px solid #d6d6d6; text-decoration: none;}
a:active {color: #f00; text-decoration: none;}
a:visited {color: #202020; text-decoration: none;}

a.extra { color: #ff7900; border-bottom: 1px solid #ffc3a3; }
a.extra:hover { color:#DA6800; border-bottom: 1px solid #ffe2d4; }
.vers_log_in a{ color: #ff7900; border-bottom: 1px solid #ffc3a3; }
.vers_log_in a:hover{ color: #DA6800; border-bottom: 1px solid #ffc3a3; }

span.link { cursor: pointer; color: #202020; border-bottom: 1px solid #a8a8a8; }
span.link:hover { color:#ff7900; border-bottom: 1px solid #d6d6d6; }

span.link.extra { color: #ff7900; border-color: #ffc3a3; }
span.link.extra:hover { color:#DA6800; border-color: #ffe2d4; }

span.link.modal { border-bottom-style: dotted; }
span.link.modal:hover { border-bottom-style: dotted; }

a.img-link { border-bottom: 0; }

.header-topline {
	min-height: 105px;
}

.column-left {
	margin-left: 10px;
}

.vers_log_in { margin-top: 15px; }

.search-block { 
	margin-left: 10px; 
	margin-top: 33px; 
	width: 95%; 
	border: 1px solid #fff; 
	border-radius: 15px; 
}

.search-text { 
	background: transparent !important; 
	border: 0 !important; 
	width: 220px; 
	color: #fff !important; 
	display: inline-block; 
	vertical-align: middle; 
	padding-left: 15px; 
}
.search-button { 
	display: inline-block; 
	vertical-align: middle;
	float: right;
	margin: 4px 10px 0 0;
}

.cse-search-box {
	margin: 0;
}

.center-logo {
	margin: 15px auto 5px;
	text-align: -moz-center;
	text-align: -webkit-center;
}

.center-logo a {
	border-bottom: none;
}

.zag { 
	margin: 12px 0; 
	font-size: 24px; 
	color: #121212; 
	font-weight: Normal; 
}

.spacer { height: 10px; background: url("/images/dot.png") center top no-repeat; margin: 20px 0 16px 0; }

.zag:first-letter { 
	color: #ff7900; 
	text-transform: uppercase; 
}

.main-part .zag { 
	margin-left: 20px; 
	margin-right: 5px; 
}

.zag-author { 
	font-size: 25px; 
	color: #121212; 
	font-weight: Normal; 
	padding-bottom: 10px; 
}

.zag-author:first-letter { 
	color: #ff7900; 
	text-transform: uppercase; 
}

.main-part .zag-author { 
	margin-left: 20px; 
	margin-right: 5px; 
}

.zag-small { 
	font-size: 18px; 
	font-weight: bold; 
}

.zag-small:first-letter { 
	color: #ff7900; 
	text-transform: uppercase; 
}

h1 { 
	margin: 10px 0 15px; 
	font-size: 26px; 
	color: #121212; 
	font-weight: Normal; 
}

h1:first-letter { 
	color: #ff7900; 
	text-transform: uppercase; 
}

h2 { 
	margin: 10px 0 15px; 
	font-size: 24px; 
	color: #121212; 
	font-weight: Normal; 
}

h2:first-letter { 
	color: #ff7900; 
	text-transform: uppercase; 
}

.center-content {
	background-color: #fff;
	padding: 25px 0;
	min-height: 800px;
}

.auth { 
	text-align: left;
}

.auth .errors { color: #ff7777; padding: 15px 5px 0 20px; }

.auth .buttons { margin: 30px 0 0; }

.auth .buttons a { color: #fff; border-bottom: 0; }

.auth .buttons a:hover { color: #ff7900; border-bottom: 0; }

.auth .buttons a#enter { margin-right: 50px; }

.main-menu {line-height: 26px; margin-left: -10px;}
.main-menu1 {line-height: 26px;}

/*#loginform { z-index: 10001; display: none; position: fixed; left: 65%; top: 50px; padding: 15px 30px; margin-left: -25%; background: #ddd; min-width: 300px; text-align: left;}*/
#loginform { z-index: 10001; display: none; position: fixed; left: 40%; top: 50px; padding: 15px 30px; background: #ddd; min-width: 280px; text-align: left;}
#loginform .close { float: right; display: inline-block; width: 18px; height: 18px; background: url(/images/close.png); border: 0; text-decoration: none; margin-top: 8px; }
#login_form .formline { margin-bottom: 10px; }
#login_form label { display: inline-block; width: 70px; }
#login_form label.checkbox { display: inline; width: auto; }
#login_form input.text { font-family: Arial; font-size: 13px; border: 1px solid #818181; background: #fff; padding: 3px 6px; width: 100%; border-radius: 1px; margin-right: 20px; color: #202020; }
#login_form .enter { margin-top: 10px; }
#login_form input.button { cursor: pointer; color: #fff; background: #ff7900; border: 0; border-radius: 7px; padding: 5px 14px; width: 170px; font-weight: Bold; } 

.hello { color: #fff; margin-top: 25px; }
.hello span { display: block; margin-right: 10px;}
.hello a { color: #fff; border-bottom: 1px solid #ddd; margin-right: 30px; }
.hello a:last-child { margin-right: 0; }
.hello_login {display: inline-flex;}
.hello_exit {margin: 0 0 10px;}

.copyright { font-size: 14px; line-height: 18px; }

ul.panel { padding: 0; list-style: none;  line-height: 26px; }
ul.list_sub { clear: left; display: none; margin: 0 0 0 13px; list-style: none; padding: 0; }
ul.list_sub li { padding: 0 0 1px 12px; background: url("/images/ico-dot.gif") 0 10px no-repeat; }

.f_form input.text { width: 100%; font-size: 13px; border: 1px solid #818181; background: #fff; padding: 4px 8px; border-radius: 1px; color: #202020; }
.f_form input.image { width: 60%; font-size: 13px; border: 1px solid #818181; background: #fff; padding: 4px 8px; border-radius: 1px; color: #202020; }
.f_form select.category { width: 60%; font-size: 13px; border: 1px solid #818181; background: #fff; padding: 4px 8px; border-radius: 1px; color: #202020; }
.f_form textarea.verses { height: 300px; display: block; font-size: 13px; border: 1px solid #818181; background: #fff; width: 100%; padding: 4px 8px; border-radius: 1px; margin-right: 20px; color: #202020;}
.f_form textarea.review { height: 80px; display: block; font-size: 13px; border: 1px solid #818181; background: #fff; width: 100%; padding: 4px 8px; border-radius: 1px; margin-right: 20px; color: #202020; }
.f_form textarea.tags { height: 30px; display: block; font-size: 13px; border: 1px solid #818181; background: #fff; width: 100%; padding: 4px 8px; border-radius: 1px; margin-right: 20px; color: #202020; }
.f_form textarea.comment { display: block; font-size: 13px; border: 1px solid #818181; background: #fff; width: 95%; height: 70px; padding: 4px 8px;border-radius: 1px; margin-right: 20px; color: #202020; border-radius: 2px; }
.f_form textarea.comment-error { border: 1px solid #ff7900; }
.f_form textarea.about { border: 1px solid #3A0807; width: 310px; height: 130px; }
.f_form input.protectcode { margin: 10px 0 0 10px; border: 1px solid #3A0807; width: 185px; font-size: 24px; }
.f_form div.block_input { margin: 8px 0; }
.f_form div.block_input label { display: block; padding: 5px 0; width: 60px; float: left; }
.f_form div.error { color: #f44; margin-bottom: 8px; }

.f_form input.button { cursor: pointer; display: inline-block; margin: 10px 0 0; width: 200px; text-align: center; padding: 4px 16px; border-radius: 7px; text-decoration: none; color: #202020; background: #fff; border: 1px solid #818181; font-family: Tahoma; } 
.f_form input.button:hover { color: #fff; background: #ff7900; border: 1px solid #ff7900; } 

.f_form a.input.button { cursor: pointer; display: inline-block; margin: 0; text-align: center; padding: 4px 16px; border-radius: 7px; text-decoration: none; color: #202020; background: #fff; border: 1px solid #818181; font-family: Tahoma; white-space: nowrap; } 
.f_form a.input.button:hover { color: #fff; background: #ff7900; border: 1px solid #ff7900; } 

.addonecss {margin: 10px 0 0;}

.read-next-more {padding: 4px 16px;border-radius: 7px;border: 1px solid #818181;font-family: Tahoma;}

.more { margin-top: 5px; }
.more a { color: #ff7900; border-bottom: 1px solid #ffc3a3; text-decoration: none;}
.more a:hover { color:#DA6800; border-bottom: 1px solid #ffe2d4; }

.addstih { float: right; margin: 15px 15px 0 0;}
.addstih a { color: #ff7900; border-bottom: 0; }
.addstih a:hover { color:#DA6800; border-bottom: 0; }

.more2 { margin-top: -12px; }
.more2 a { color: #ff7900; border-bottom: 1px solid #ffc3a3; }
.more2 a:hover { color:#DA6800; border-bottom: 1px solid #ffe2d4; }

.verse_pic { padding: 1px; border: 1px solid #a8a8a8; }

.author_info { font-size: 16px; padding: 20px; }
.author_photo { float:left; padding: 1px; border: 1px solid #a8a8a8; }
.author_data { float: right; margin: 0 8px;}
.author_data span.field { font-size: 16px; color: #808080; display: inline-block; width: 105px; }
.author_data .about { padding-top: 20px; }
.author_data .about span.field { display: block; width: auto; }

.author_info_photo {display: inline-block;}
.author_photo_procent {width: 29%; float: left;}
.author_data_procent {width: 68%; float: left;}

.author_buttons { background: #eeeeee; padding: 20px 10px; }
.author_buttons a { display: inline-block; margin: 0 10px; width: 245px; text-align: center; padding: 7px 0; border-radius: 7px; text-decoration: none; }
.author_buttons a.orange_button { color: #fff; background: #ff7900; border: 0; } 
.author_buttons a.white_button { color: #202020; background: #fff; border: 1px solid #818181; margin-top: 10px;} 
.author_text { padding: 0 20px 20px; }
.about-author {margin: 20px 0;}
.about-author span.field { font-size: 16px; color: #808080; display: inline-block; }

.list { width: 550px; }
.list td.verses-title { width: 300px; }
.list td { padding: 3px; }
.list .date { font-size: 11px; width: 90px; }

.list td, .list th { border-bottom: 1px solid #3A0807; }
.list tr:hover { background: #C6A174; }
.list th { background: #A08B71; }
.list { border-top: 1px solid #3A0807; clear: right; }


.list-wide { width: 615px; }
.list-mid { width: 410px; }

.path { padding-bottom: 15px; }
.l1 { padding: 0 0 0 0; color: #808080; font-size: 12px; }
.l1 a{ padding: 0 0 0 0; color: #808080; font-size: 12px; }

.list_sub_content { width: 480px; margin: 0 10px 20px 10px; font-size: 16px; }
.list_sub_content td { width: 33%; padding: 0 0 1px 12px; background: url("/images/ico-dot.gif") 0 6px no-repeat; vertical-align: top; }

.spis {background: url("/images/ico-dot.gif") 4px 8px no-repeat;}

.navigation { width: 100%; margin: 10px 0;}
.navigation .t_cell { padding: 2px 22px; }
.navigation .numeric { padding: 2px 3px; font-size:16px;}

.verses-content { padding: 5px 0; }

#banner-top { position: absolute; margin: 90px 0 0 -490px; width: 468px; height: 60px;  }

.top20 { margin: -20px 0 0; font-size: 14px; }

.ping { position: absolute; margin: 0 0 0 -28px; }

.main-part { background-color: #f5f5f5; padding: 15px 0 10px; }
.main-part h1 { margin-left: 20px; margin-right: 5px; }
.main-part .path { padding: 0 20px 10px; width: 92%; line-height:25px;}
.main-pad { padding: 0 20px 20px 20px; }
.main-pad h1 { margin-left: 0; }

.other-part { padding: 30px 5px 0 20px; }

.verses-block { padding: 15px 22px; }
.verses-block:hover { background: #eeeeee; }
.verses-title { font-size: 17px; font-weight: Bold; margin-bottom: 10px; }
.verses-announce { line-height: 20px; }
.verses-readmore { margin-top: 5px; }
.verses-info { margin-top: 0;}
.verses-info span.param-name { color: #808080; font-size: 12px; }
.verses-info span.date { color: #808080; font-size: 13px; float: right; padding: 2px 2px 0 0; }
.verses-image { float: right; margin-left: 25px; padding-top: 2px; }
.verses-image a { border-bottom: 0; }

.verses-block-author { clear:left; padding: 4px 40px 24px 22px; }
.verses-block-author:hover { background: #eeeeee; }
.verses-title-author { font-size: 16px; float:left; }
.verses-info-author { float: right; }
.verses-info-author span.param-name { color: #808080; font-size: 12px; }
.verses-info-author span.date { color: #808080; font-size: 12px; }


.top-rating { color: #808080; font-size: 12px; }
.rate { vertical-align:middle; margin: 2px 0 0 10px; }

.top-category { color: #808080; font-size: 12px; margin-bottom: 4px; }
.top-category a { color: #808080; }
.top-category a:hover { color: #DA6800; }

.printlink { position: absolute; right: 10px; top: 5px; margin: 10px 10px 0 0;}

.message-block { padding: 20px 40px 20px 22px; }
.message-block:hover { background: #eeeeee; }
.message-title { font-size: 14px; font-weight: Bold; margin-bottom: 15px; }
.message-title label { margin-left: 25px; font-size: 10px; color: #808080; }
.message-title label input { vertical-align: top; }
.message-announce { font-size: 13px; line-height: 14px; }
.message-readmore { margin-top: 5px; }
.message-info { margin-top: 10px; }
.message-info span.param-name { color: #808080; font-size: 10px; }
.message-info span.date { color: #808080; font-size: 10px; float: right; }

.review-block { padding: 0 20px 20px 0; }
.review-block:hover {  }
.review-title { font-size: 14px; font-weight: Bold; margin-bottom: 5px; }
.review-announce { font-size: 13px; line-height: 14px; }
.review-readmore { margin-top: 5px; }
.review-info { margin-top: 0; }
.review-info span.param-name { color: #808080; font-size: 12px; }
.review-info span.date { color: #808080; font-size: 10px; float: right; }

.comment_block { padding: 0 10px 10px 20px; }
.comment_block .f_form { margin-top: 15px; }
.comment_block_one { border-bottom: 1px dotted #939393; }

.friends-block { border-top: 1px solid #818181; border-bottom: 1px solid #818181; margin-bottom: 10px; padding-bottom: 10px; display: inline-block; width: 100%;}
.friends-block .links { padding: 10px 0; }
.friends { padding: 10px 0; }
.friends .header { font-size: 13px; color: #202020; font-family: Tahoma; font-weight: Bold; padding: 0 0 10px 0 ; }
.friends label { font-size: 13px; color: #202020; font-family: Tahoma; display: inline-block; width: 100px; }
.friends input.text { width: 180px !important; font-family: Arial; font-size: 13px; border: 1px solid #818181; background: #fff; padding: 4px 8px; border-radius: 1px; margin-right: 20px; color: #202020; }
.friends input.button { cursor: pointer; display: inline-block; margin: 0 10px; text-align: center; padding: 4px 16px; border-radius: 7px; text-decoration: none; color: #202020; background: #fff; border: 1px solid #818181; font-family: Tahoma; } 
.friends input.button:hover { color: #fff; background: #ff7900; border: 1px solid #ff7900; } 

.reviews-block { border-bottom: 1px solid #818181; padding-bottom: 15px; margin-bottom: 15px;  }
.review { border-bottom: 1px dotted #939393; padding-bottom: 30px; margin-bottom: 10px;  }
.review .review-text { font-size: 14px; color: #202020; }
.review .review-author { font-weight: Bold; padding-bottom: 10px; }
.review .review-date { float: right; color: #808080; font-size: 12px; font-weight: Normal; margin-left: 15px; margin-right: 20px; }
.review .review-moderate { font-size: 14px; padding: 5px 0; }
.review .comment-reply { font-size: 14px; float: right; }

.review_form { margin-top: 10px; }

.commentlink { font-weight: Bold; padding-left: 18px; background: url(/images/ico-plus.gif) left 4px no-repeat; text-decoration: underline; border-bottom: 0; }
.commentlink:hover { text-decoration: underline; border-bottom: 0; }
.commentlinkshow { background: url(/images/ico-minus.gif) left 4px no-repeat; }

.comment-one { border-bottom: 1px dotted #939393; padding-bottom: 10px; }
.comment-one .comment-text { font-size: 13px; color: #202020; padding: 10px 0; }
.comment-one .comment-info span { color: #808080; font-size: 10px; }
.comment-one .comment-info span.date { float: right; }
.comment-one .comment-reply { font-size: 11px; float: right; }
.comment-one .comment-moderate { font-size: 11px; padding: 5px 0; }

.gbr160 { padding: 0 0 0 0; }

.category_image { margin-bottom: 15px; }

.welcome_text { font-size: 14px; font-style: italic; /*color: #fff;*/ text-align: center; font-family: sans-serif; margin: -10px 5px 5px 20px; text-align: left;}

.author_category { display: block; font-size: 25px; border-bottom: 0 !important; }

.more_verses { padding: 0; }
.more_verses ul { list-style: none; margin: 0 0; padding: 0 0 0 0; }
.more_verses ul li { margin: 0 0 5px 0; padding: 0 0 0 0; }
.more_verses_fixed { /* position: fixed; top: 0; width: 200px; */}
.more_verses .more_verses_author { color: #808080; font-size: 13px;}

.like-verses { float: left; max-width: 255px;}
.like-verses a { color: #ff7900; border-bottom: 1px solid #ffc3a3; }
.like-verses a:hover { color: #DA6800; border-bottom: 1px solid #ffc3a3; }

ul.top_author { list-style: none; margin: 0 0; padding: 0 0 0 0; }
ul.top_author li { margin: 0 0 5px 0; padding: 0 0 0 0; }

.author-comment { margin: -1px 5px 0 0; }
.author-comment:first-letter { color: #ff7900; text-transform: uppercase; }

/*.verses-thumbs { display: block; float: right; height: 32px; margin-top: -5px; }*/
.verses-thumbs { display: inline-block; margin: -10px 0 -10px 10px;}
.verses-thumbs a { display: block; width: 32px; height: 32px; float: left; border-bottom: 0; margin-left: 3px; opacity: 0.4; }
.verses-thumbs a.active,
.verses-thumbs a:hover { opacity: 1; }
.verses-thumbs a.thumbs-up { background-image: url(/images/thumbs-up.png); }
.verses-thumbs a.thumbs-down { background-image: url(/images/thumbs-down.png); }

.read-next {margin-top:-30px;}

/* .arrow-link { padding-left: 15px; background: url("/images/arrow.gif") 0 10px no-repeat;} */
.arrow-link1 {float: left; display: inline-block;}
.plus-link { float: right; display: inline-block;}

.top_authors { list-style: none; margin: 0; padding: 0 15px; float: left;}
.top_authors li { display: inline-block; width: 219px; vertical-align: top; margin: 8px 5px; }
.top_authors li .thumb-up { display: inline-block; vertical-align: middle; background: url(/images/thumbs-up.png) left center no-repeat; background-size: 12px 12px; line-height: 12px; padding: 0 0 0 12px; font-size: 9px; color:#ff7900; margin-bottom: 8px; opacity: 1; }
.top_authors li:hover .thumb-up { opacity: 1; }
.top_authors li .thumb-down { display: inline-block; vertical-align: middle; background: url(/images/thumbs-down.png) left center no-repeat; background-size: 12px 12px; line-height: 12px; padding: 0 0 0 12px; font-size: 9px; color:#202020; margin-bottom: 8px; opacity: 1; }
.top_authors li:hover .thumb-down { opacity: 1; }
.top_authors li .move0 { color: #d00; font-size: 10px; }
.top_authors li .move1 { color: #0b0; font-size: 10px; }

.min-avatar { width: 20px; height: 20px; vertical-align: middle; padding: 1px; border: 1px solid #a8a8a8; border-radius: 2px; }
.small-avatar { width: 60px; height: 60px; vertical-align: middle; padding: 1px; border: 1px solid #a8a8a8; border-radius: 2px; }

.bottom { color: #fff; padding-top: 30px; margin-bottom: 15px;}
.bottom a { color: #fff; }

.column-left-poleznoe {
	margin-bottom: 15px; 
}

.kss {float: right;}
.kss a{border: none;}

.ocenit {display:flex; float: right; margin-top: -26px;}
.email-druga {float: left;}
.email-druga-pole {float: left;}
.button-otpravit {float: left; margin-top: -3px;}
pre {white-space: pre-wrap; overflow: unset; line-height:16px; font-size: 16px; color:#333; font-family: "RobotoRegular", sans-serif;}

.linktop {position: fixed; right: 30px; bottom: 30px; display: none; background: #bababa; border-radius: 50%; z-index: 99; padding: 8px; opacity: 0.7;}
.linktop:hover {opacity: 1;}
#menu-btn {float: left; border-radius: 25px; background-color: #fff; border: 1px solid #fff;}
.plus-menu {cursor: pointer; float: left; margin: 2px 5px 0 0; color: #ff7900;}
